@charset "utf-8";
*{margin:0px;padding:0px;font-size:13px;}
body,div,li,ul,ol,dl,dd,dt,span,b,strong,p,h1,h2,h3,h4,h5{margin:0;padding:0;}
ul,li,dl,dt,dd,ol{list-style:none;list-style-type:none;}
a img{border:none;}
a{text-decoration:none; outline:none;}
body{font-size:12px; margin:0px; padding:0px;}
html,body{-webkit-text-size-adjust:none;}
input{margin:0px; padding:0px;}
.cscreen{background:#ccc;position:absolute;top:0;left:0;z-index:10;display:none;filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;} /* 虚拟屏幕 */
.fullred{ color:#f00; font-size:14px; font-family:"微软雅黑";}

.hide{ display:none; visibility:hidden;}
.cleardiv{ clear:both; height:15px; overflow:hidden;}
.clearpage{ clear:both; height:5px; overflow:hidden;}

.top{ width: 100%; overflow: hidden; height:32px; line-height:33px; overflow:hidden; background-color: #dadada; opacity: 0.5;}
.topmain{ width:1200px; height:32px; margin:0px auto;}
.top-left{ height:32px; float:left; color:#000;}
.top-weather{ height:32px; width:auto; float:left; margin:0 0 0 15px; overflow:hidden;}
.top-weather iframe{ color:#656668 !important;}
.top-right{ height:32px; float:right; overflow:hidden;text-align:right;}
.top-right img{ margin:5px auto 0px auto;}

.footer{ min-width:1200px; height:173px; background:#42a0e0; overflow:hidden; margin:0px auto;}
.footer-main{ width:1200px; height:173px; overflow:hidden; margin:0px auto; position:relative;}
.footer-icon{ width:901px; height:49px; margin:27px auto 20px auto; overflow:hidden;}
.footer-main p{ line-height:24px; text-align:center; color:#fff;}
.footer-main p a{ color:#fff;}
.footer-main .jiucuo{ position:absolute; right:0; top:90px;}




/* 基本分页样式 */
.page{padding:2px;margin:10px auto 10px auto;font-size:13px;text-align:center; clear:both; color:#3278b6; font-family:"微软雅黑";}
.page a{padding:4px 7px 4px 7px;margin:3px;color:#3278b4;background:#f7f7f7;text-decoration:none; border:solid 1px #dcdcdc;}
.page a:hover{padding:4px 7px 4px 7px;margin:3px;color:#fff;background:#42a0e0; border:solid 1px #42a0e0;}
.page a:active{padding:4px 7px 4px 7px;margin:3px;color:#fff;background:#42a0e0; border:solid 1px #42a0e0;}
.page .me{padding:4px 7px 4px 7px;margin:3px;color:#fff;background:#42a0e0; border:solid 1px #42a0e0;}
.page .disabled{display:none;}

/* 弹出对话框 */
.mytip_box{ display:none; width:280px; min-height:60px; border:1px solid #b7b7b7; padding-bottom:20px; position:fixed; left:500px; background:#fff; top:44%;-webkit-box-shadow: inset 0 1px 1px #b7b7b7, 0 0 5px #b7b7b7;box-shadow: inset 0 1px 1px #b7b7b7, 0 0 5px #b7b7b7; z-index:101; font-family:"微软雅黑"; overflow:hidden; border-radius:2px;}
.mytip_box h2{ width:250px; margin-left:15px; height:30px; border-bottom:1px solid #dedede; margin-top:5px; font-weight:normal; color:#333px; font-size:16px; line-height:30px;}
.mytip_box h2 a{ float:right; width:11px; height:11px; color:#666; font-size:14px;}
.mytip_box h3{ font-weight:normal; width:250px;  line-height:20px; margin:10px 0px 0px 15px; color:#666;}

/* 引入 bootstrop 样式 */
.img-responsive{display: block;max-width: 100%;height: auto;}

img[data-action="zoom"] {cursor: pointer;cursor: -webkit-zoom-in;cursor: -moz-zoom-in;}
.zoom-img,.zoom-img-wrap {position: relative;z-index: 666;-webkit-transition: all 300ms;-o-transition: all 300ms; transition: all 300ms;}
img.zoom-img {cursor: pointer;cursor: -webkit-zoom-out;cursor: -moz-zoom-out;}
.zoom-overlay {z-index: 420;background: #fff;position: fixed;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;filter: "alpha(opacity=0)";opacity: 0;-webkit-transition:      opacity 300ms;-o-transition:      opacity 300ms;transition:      opacity 300ms;}
.zoom-overlay-open .zoom-overlay {filter: "alpha(opacity=100)";opacity: 1;}
.zoom-overlay-open,.zoom-overlay-transitioning {cursor: default;}